/* Project-wide style */
body{
    
  font-family: 'Roboto', sans-serif;
}

nav{
  display: flex;
  justify-content: space-around;
  padding-bottom: 20vh;
}

nav .logo h4{
  font-family: 'Pacifico', cursive;
  color: black;
}

nav ul li a{
  color: black;
  font-size: large;
}

@media screen and (max-width: 768px) {
  nav ul{
      width: 50px;
  }
  section .education{
      width: auto;
      float: none;
  }
  section .home .jumbotron{
      width: auto;
      float: none;
  }
}

@media screen and (max-width: 576px){
  nav ul{
      display:none;
  }
  section .education{
      width: auto;
      float: none;
  }
  section .home .jumbotron{
      width: auto;
      float: none;
  }
  
}

.jumbotron{
  background-color: white;
  padding-top: 20vh;
  padding-left: 20vh;
}

.jumbotron .container-fluid .row .col .circular-portrait {
  position: relative;
  width: 400px;
  height: 400px;
  overflow: hidden;
  border-radius: 50%;
}

.jumbotron .container-fluid .row .col .circular-portrait img{
  width: 100%;
  height: auto;
}


section .container-fluid .row .col-sm-12{
  text-align: center;
}

section h2{
  padding-top: 5vh;
  font-weight: bold;
  font-family: 'Playfair Display', serif;
}


section .container-fluid .row .col-sm-12 .text-center{
  font-weight: bolder;
  font-size: 30px;
}

section .container-fluid .row .col-sm-12 h4{
  font-weight: bolder;
}

p {
  font-size: 18px;
}


section .peach {
  background-color: #fc9f6f;
  color: white;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 220px;
}

section .peach .container-fluid .row .col-sm-12 h2{
  font-family: 'Playfair Display', serif;
}
section .peach .container-fluid .row .col-sm-12 p{
  width: 200px;
}

section .peach .container-fluid .row .col p{
  font-weight: bold;
}

